/* 
Theme Name: Adimer - Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child Theme
Author: Adimer Srl
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
:root {
  --e-global-color-fb6db6b: #fbfbfb;
  --e-global-color-9d4e611: #977e45;
  --e-global-color-a00f600: #0c0c0c;
  --e-global-color-e8601eb: #2a2205;
  --e-global-color-ae172ad: #d6b87f;
}
  */

.admin-bar header {
  margin-top: 32px;
}
@media only screen and (max-width: 782px) {
  .admin-bar header {
    margin-top: 46px;
  }
}

/* !---------
! SETUP 
! ---------*/
*:focus-visible {
  outline-color: var(--e-global-color-e8601eb);
}
.e-con-inner {
  max-width: calc(var(--content-width) - 5vw) !important;
}
/* ?---------
? HEADER
? ---------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: var(--e-global-color-fb6db6b);
  transition: all 0.3s ease-in-out;
}
header .e-off-canvas {
  z-index: 11111 !important;
}
.mobile-logo,
.burger-menu {
  position: relative;
  z-index: 22222;
}
header.scrolled {
  border-color: var(--e-global-color-fb6db6b);
  box-shadow: 0 1px 32px rgba(17, 17, 16, 0.06);
}
.header-hidden {
  transform: translateY(-100%);
}
@media screen and (min-width: 993px) {
  header .e-off-canvas {
    display: none !important;
  }
}
